Deprecated: Methods with the same name as their class will not be constructors in a future version of PHP; qa_layer_9_from_layer_php has a deprecated constructor in /home/abouaayt/public_html/aboutcivil/answers/qa-include/qa-base.php(720) : eval()'d code on line 3
of /home/abouaayt/public_html/aboutcivil/answers/qa-plugin/user-management/layer.php Primavera p6 installation error. " License not valid" - Civil Engineering Technical Questions Answers - Ask a Civil Engineer
  • Register
0 votes
I installed p6 as per instruction at the end connect successful,but the later end during opening window ask licensed not valid, is there something wrong with the installation
in Primavera by  
retagged by

Please log in or register to answer this question.

Related questions

0 votes
0 answers 574 views
574 views asked Jul 29, 2015 in Primavera by mfby2k  
  • primavera-p6

  • Warning: count(): Parameter must be an array or an object that implements Countable in /home/abouaayt/public_html/aboutcivil/answers/qa-include/qa-base.php(720) : eval()'d code on line 12
  • software
0 votes
0 answers 382 views
382 views asked Jul 28, 2015 in Primavera by mfby2k  

    Warning: count(): Parameter must be an array or an object that implements Countable in /home/abouaayt/public_html/aboutcivil/answers/qa-include/qa-base.php(720) : eval()'d code on line 12
  • primavera-p3
0 votes
0 answers 130 views
130 views asked Jul 28, 2015 in Primavera by mfby2k  
...